<!DOCTYPE html>
<html lang="ja">
  <head prefix="og: http://ogp.me/ns#  article: http://ogp.me/ns/article#">
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="../assets/css/common.css" />
    <link rel="stylesheet" href="../assets/css/style.css" />
    <title>サービス資料ダウンロード完了画面 | JOLLYGOOD+</title>
    <meta
      name="description"
      content="ジョリーグッドプラスのサービス資料ダウンロード完了画面になります。"
    />
    <meta
      name="keywords"
      content="ジョリーグッド,JOLLY GOOD,上路 健介,VR,AI,JOLLYGOOD+"
    />
    <meta name="robots" content="noindex" />
    <script
      src="https://code.jquery.com/jquery-3.5.1.min.js"
      integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0="
      crossorigin="anonymous"
    ></script>
    <script src="../assets/js/common.js" type="module"></script>
    <meta name="og:image" content="/about/assets/images/JOOLYGOOD+_OG.png" />
    <link rel="icon" href="/favicon.ico" />

    <!-- Google Tag Manager -->
    <script>
      (function (w, d, s, l, i) {
        w[l] = w[l] || [];
        w[l].push({ 'gtm.start': new Date().getTime(), event: 'gtm.js' });
        var f = d.getElementsByTagName(s)[0],
          j = d.createElement(s),
          dl = l != 'dataLayer' ? '&l=' + l : '';
        j.async = true;
        j.src = 'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
        f.parentNode.insertBefore(j, f);
      })(window, document, 'script', 'dataLayer', 'GTM-WRH59H3');
    </script>
    <!-- End Google Tag Manager -->

    <!-- Google Tag Manager -->
    <script>
      (function (w, d, s, l, i) {
        w[l] = w[l] || [];
        w[l].push({ 'gtm.start': new Date().getTime(), event: 'gtm.js' });
        var f = d.getElementsByTagName(s)[0],
          j = d.createElement(s),
          dl = l != 'dataLayer' ? '&l=' + l : '';
        j.async = true;
        j.src = 'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
        f.parentNode.insertBefore(j, f);
      })(window, document, 'script', 'dataLayer', 'GTM-NXFWLNT');
    </script>
    <!-- End Google Tag Manager -->
  </head>

  <body id="terms" class="second">
    <!-- Google Tag Manager (noscript) -->
    <noscript
      ><iframe
        src="https://www.googletagmanager.com/ns.html?id=GTM-WRH59H3"
        height="0"
        width="0"
        style="display: none; visibility: hidden"
      ></iframe
    ></noscript>
    <!-- End Google Tag Manager (noscript) -->

    <!-- Google Tag Manager (noscript) -->
    <noscript
      ><iframe
        src="https://www.googletagmanager.com/ns.html?id=GTM-NXFWLNT"
        height="0"
        width="0"
        style="display: none; visibility: hidden"
      ></iframe
    ></noscript>
    <!-- End Google Tag Manager (noscript) -->

    <header class="header">
      <div class="top">
        <div class="inner flex-col-center">
          <p class="logo">
            <a href="/">
              <img src="../assets/images/logo.png" alt="JOLLYGOOD+" />
            </a>
          </p>
          <div class="pc pc-nav">
            <nav class="nav">
              <ul class="list flex-col-center sp-block">
                <li><a href="../">JOLLYGOOD+とは</a></li>
                <li><a href="../price/">料金</a></li>
                <li><a href="/accounts/sign_in/">ログイン</a></li>
                <li><a href="../contact/" class="">お問い合わせ</a></li>
                <li><a href="../en/">English</a></li>
                <li>
                  <a href="/accounts/sign_up/" class="btn flex-center"
                    >新規登録</a
                  >
                </li>
              </ul>
            </nav>
          </div>
        </div>
        <div class="sp">
          <div class="menu">
            <div class="menu-btn">
              <a href="javascript:;" class="menu-trigger">
                <span></span>
                <span></span>
                <span></span>
              </a>
            </div>
          </div>
        </div>
      </div>

      <div class="drawer sp-nav"></div>
    </header>
    <main class="main">
      <section class="content">
        <div class="contents-inner">
          <h2 class="content-title">サービス資料ダウンロード完了画面</h2>
          <div class="contact-finish-inner">
            <h3>
              サービス資料をダウンロードいただきまして<br
                class="sp"
              />ありがとうございます。<br />ご登録いただきましたメールアドレス宛に<br
                class="sp"
              />メッセージが送付されております。<br />メッセージ内にJOLLYGOOD+のサービス資料URLが記載されておりますのでご確認ください。<br />メッセージが送付されていないなどございましたらお手数ですが再度お問合せをお願いいたします。
            </h3>
          </div>
        </div>
      </section>
    </main>
    <footer class="footer">
      <div class="inner">
        <div class="logo">
          <img src="../assets/images/logo.png" alt="JOLLYGOOD" />
        </div>
        <nav class="nav">
          <ul class="list flex-between sp-block">
            <li>
              <a href="https://jollygood.co.jp/about" target="_blank"
                >企業情報</a
              >
            </li>
            <li>
              <a href="https://jollygood.co.jp/privacy_policy" target="_blank"
                >プライバシーポリシー</a
              >
            </li>
            <li><a href="../guideline/">サービスガイドライン</a></li>
            <li><a href="../terms/">利用規約</a></li>
            <li><a href="../commerce/">特定商取引法表記</a></li>
            <li><a href="../purchase/">機器購入条件</a></li>
            <li><a href="../contact/">お問い合わせ</a></li>
            <li>
              <a href="https://jollygoodplusinfo.zendesk.com/hc/ja">FAQ</a>
            </li>
          </ul>
        </nav>
        <small class="copyright">©Jolly Good Inc. all rights reserved</small>
      </div>
    </footer>
  </body>
</html>
